# UUID

A Cypher UUID Returns a new UUID by key name when requested and stores the generated UUID by key name for a given lease timeout period.

Key
:   Pattern “uuid/key”

    - Example: uuid/myuuid

Value
:   Leave the Value filed blank for UUID, as it will be generated.

Lease
:   Enter lease time in seconds (ex. 604800 for one week)

Save changes and the UUID will be generate and available for use.

If your user role has Cypher: Decrypt permissions, a “DECRYPT” button will be available in the Cypher section to view the generate UUID.

To delete the UUID, select Actions  >  Remove and confirm.
